=============
CalligraWords
=============

------------------------
Calligra Word Processor
------------------------

:Author: This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

calligrawords [options] [file]

Description
===========

Words is a FrameMaker-like word processing and desktop publishing
application.  It is capable of creating demanding and professional
looking documents.  It can be used for desktop publishing, but also for
"normal" word processing, like writing letters, reports and so on.

Options
=======

Generic options:

--help                    Show help about options
--author                  Show author information
-v, --version             Show version information
--license                 Show license information

Arguments:

**file**                  File to open


SEE ALSO
=========

More detailed user documentation is available at http://userbase.kde.org/Words. 


.. |date| date:: %y %B %Y
